
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.margin-bottom-50px {
    margin-bottom: 50px !important;
}

.margin-bottom-10px {
    margin-bottom: 10px !important;
}

.custom-margin-bottom-20px {
    margin-bottom: 20px;
}

.width-100-percent {
    width: 100%;
}

.custom-opacity-0 {
    opacity: 0;
}

html, body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.btn-group-xs > .btn, .btn-xtrasmall {
    padding: .25rem .4rem !important;
    font-size: .875rem !important;
    line-height: .5 !important;
    border-radius: .2rem !important;
}